﻿@model List<PageView>
<div id="TableItems">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>@Companies.Select</th>
                <th>@PurchaseOrders.Description</th>
            </tr>
        </thead>
        <tbody>

            @if (Model != null)
            {
                foreach (PageView item in Model)
                {
                    <tr>
                        <td>
                            <input type="checkbox" value='@item.IdPage'>
                        </td>
                        <td>@item.Description</td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>